/*
*	CSS for published content
*/

/* Tabs */
.published-content .content-data .tabs-toggle a
{
	margin: 0 0 0 2px;
	font-size: 13px;
}

.tab-toggle
{
	font-size: 13px;
}

/* General inner content styles */
.published-content .content-data .resizeable
{
	font-size: 13px;
	line-height: 20px;
}

.published-content .content-data .footerNote {
font-size: 11px;
line-height: 18px;
}

.published-content .content-data .footnote h3 {
font-size:13px;
}